LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   *BSD (http://www.linuxquestions.org/questions/%2Absd-17/)
-   -   /usr/libexec/ld-elf.so.1: Shared object "libgd.so.4" not found (http://www.linuxquestions.org/questions/%2Absd-17/usr-libexec-ld-elf-so-1-shared-object-libgd-so-4-not-found-122694/)

lxxy 12-04-2003 11:56 AM

/usr/libexec/ld-elf.so.1: Shared object "libgd.so.4" not found
 
/usr/libexec/ld-elf.so.1: Shared object "libgd.so.4" not found

Hi try to install apache server and webalizer but in both comes the same errer :(! maby ist kuz i cant install the gd-2.0.15. pagadge! there is only the source to dl and then webaliser doesnt realize that i have installed the siurce! :( do someone now how to deal with that problem bye
best regards

rberry88 12-04-2003 12:01 PM

I think the only way to get this corrected is to do a complete portupgrade after you a cvsup source-supfile upgrade.

I found the answer over at bsdforums.org, they have instructions on how to do it if you are not sure.

rberry88


All times are GMT -5. The time now is 09:56 AM.